### Method

# Spelling Provider get_display_name

#### Declaration [src]

    const char*
    spelling_provider_get_display_name (
      SpellingProvider* self
    )

#### Description

No description available.

Gets property | `Spelling.Provider:display-name`

#### Return value

Type: `const char*`

No description available.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.